<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../../index.html'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");


$sql="select distinct(empcode) from ded_payrolltmpAut141 where br='ampl ernakulam' and wdatefrm>'2011-01-01'";
$re=mysqli_query($db,$sql)or die(mysqli_error());
print "<table border=1>";
while($row=mysqli_fetch_array($re))
{
 $sql="delete from  ded_payrolltmpAut141 where br='ampl ernakulam' and wdatefrm>'2011-01-01' and empcode='$row[0]' limit 1";
print $sql;
 
  mysqli_query($db,"delete  from ded_payrolltmpAut141 where br='ampl ernakulam' and wdatefrm>'2011-01-01' and empcode='$row[0]' limit 1");
 
}
print "</table>";


?>
